Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:17:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have purchased an Agu thermometer last week and i just opened it today to test it. I used first the new batteries set that came with it, however it measured just once the temperature and then showed Lo which according to the instructions manual means that i needed to change the batteries. Which was weird as the set that came with the thermometer was brand new. I had 3 spare sets of new ones at home and tried them all on the device and it still said Lo and not measuring anything. Tried all sorts of combinations with the batteries- mine and the ones that came with the device- same outcome. 
So i reckon there is a mechanical or electrical issue with the thermometer, hence I'd like to return it. 
Please advice. 

Regards
Lils https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530562